Remote origin of a thing

### Hierarchy

- SCThingOrigin
  - SCThingRemoteOrigin

## Index

### Properties

- indexed
- maintainer
- modified
- name
- originalId
- responsibleEntity
- type
- url

## Properties

### indexed

indexed: SCISO8601Date

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1631

When the thing was indexed last from the origin

### Optional maintainer

maintainer: SCPerson | SCOrganization

Inherited from SCThingOrigin.maintainer

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1614

Maintainer of the origin

e.g. restaurant of a dish

### Optional modified

modified: SCISO8601Date

Inherited from SCThingOrigin.modified

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1618

When the thing was modified last in the origin

### name

name: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1635

Name of the origin

### Optional originalId

originalId: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1639

Original ID of the thing in the origin

### Optional responsibleEntity

responsibleEntity: SCPerson | SCOrganization

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1645

Entity that is responsible for the entity

e.g. an organizer for an event

### type

type: Remote

Overrides SCThingOrigin.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1649

Type of the origin

### Optional url

url: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1653

Main URL of the origin

Generated using TypeDoc